<?php

namespace App\Http\Controllers\Report;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class LaporanStiker extends Controller
{
    public function laporanStikerHarian() 
    {
        return view ('report.stiker.stiker-harian');
    }
}
